.subnav-holder {
  width: 100%;
  border-bottom: #d8d8d8 1px solid;
  margin-bottom: 3.125rem;
}

.subnav-item {
  font: 500 $subnav-size $subnav-font;
  color: $subnav-color;
  text-decoration: none;
  text-transform: uppercase;

  &-active,
  &:hover {
    color: $subnav-hover;
    border-bottom: $subnav-hover 0.063rem solid;
    padding-bottom: 0.625rem;
  }
}

.subnav-item.roller-item {
  flex: 0 0 auto;
}
